<?xml version="1.0" encoding="windows-1251"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:annotation>
		<xs:documentation>Продовження додатка 4. Таблиця 1. Нарахування єдиного внеску. (Наказ Міністерства фінансів України від 15 травня 2018 року № 511)</xs:documentation>
	</xs:annotation>
	<xs:include schemaLocation="comtypes.xsd"/>
	<xs:element name="DECLAR" type="DeclarContent"/>
	<xs:complexType name="DeclarContent">
		<xs:sequence>
			<xs:element name="DECLARHEAD" type="DHead"/>
			<xs:element name="DECLARBODY" type="DBody"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="DHead">
		<xs:sequence>
			<xs:element name="TIN" type="DGLong"/>
			<xs:element name="C_DOC" type="xs:string" fixed="F30"/>
			<xs:element name="C_DOC_SUB" type="xs:string" fixed="401"/>
			<xs:element name="C_DOC_VER" type="xs:string" fixed="12"/>
			<xs:element name="C_DOC_TYPE" type="xs:nonNegativeInteger"/>
			<xs:element name="C_DOC_CNT" type="xs:nonNegativeInteger"/>
			<xs:element name="C_REG" type="DGsti"/>
			<xs:element name="C_RAJ" type="DGsti"/>
			<xs:element name="PERIOD_MONTH" type="DGMonth"/>
			<xs:element name="PERIOD_TYPE" type="DGPType"/>
			<xs:element name="PERIOD_YEAR" type="DGYear"/>
			<xs:element name="C_STI_ORIG" type="DGc_dpi"/>
			<xs:element name="C_DOC_STAN" type="DGSTAN"/>
			<xs:element name="LINKED_DOCS" nillable="true" minOccurs="0">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="DOC" minOccurs="1" maxOccurs="unbounded">
							<xs:complexType>
								<xs:sequence>
									<xs:element name="C_DOC" type="DGC_DOC"/>
									<xs:element name="C_DOC_SUB" type="DGC_DOC_SUB"/>
									<xs:element name="C_DOC_VER" type="DGC_DOC_VER"/>
									<xs:element name="C_DOC_TYPE" type="xs:nonNegativeInteger"/>
									<xs:element name="C_DOC_CNT" type="xs:nonNegativeInteger"/>
									<xs:element name="C_DOC_STAN" type="DGSTAN"/>
									<xs:element name="FILENAME" type="DGFilename"/>
								</xs:sequence>
								<xs:attribute name="NUM" type="xs:nonNegativeInteger"/>
								<xs:attribute name="TYPE" type="DGTypeLinkDoc"/>
							</xs:complexType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
				<xs:unique name="UH_DOC_NUM">
					<xs:selector xpath="DOC"/>
					<xs:field xpath="@NUM"/>
				</xs:unique>
			</xs:element>
			<xs:element name="D_FILL" type="DGDate"/>
			<xs:element name="SOFTWARE" type="xs:string" nillable="true" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="DBody">
		<xs:sequence>
			<!--HEAD-->
			<xs:element name="HZM" type="DGMonth"/>
			<xs:element name="HZY" type="DGYear"/>
			<xs:element name="HTIN" type="DGHTINF"/>
			<xs:element name="HTIN1" type="DGLong" nillable="true" minOccurs="0"/>
			<xs:element name="HNAME" type="DGHNAME"/>
			<xs:element name="HKVED" type="DGkved"/>
			<xs:choice minOccurs="0">
				<xs:element name="H01" type="DGchk"/>
				<xs:element name="H02" type="DGchk"/>
				<xs:element name="H03" type="DGchk"/>
			</xs:choice>
			<xs:element name="HSPODU" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="HLOC" type="DGHLOC"/>
			<xs:element name="HTEL" type="DGHTEL" nillable="true" minOccurs="0"/>
			<xs:element name="HKOPFG" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="HNREG" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="HBANKNAME" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="HMFO" type="DGmfo" nillable="true" minOccurs="0"/>
			<xs:element name="HBANKACC" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="H014G1" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL1" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL2" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL3" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL4" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL5" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL6" type="DGint5" nillable="true" minOccurs="0"/>
			<xs:element name="HNACTL7" type="DGint5" nillable="true" minOccurs="0"/>
			<!--BODY-->
			<xs:element name="R01G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R011G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R012G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R013G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R014G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R015G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R02G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R021G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R022G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R023G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R024G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R025G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R03G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R031G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R032G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0321G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R033G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0331G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R034G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0341G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R035G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R041G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04101G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04102G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04103G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04104G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04105G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04106G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04107G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04108G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04109G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04110G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04111G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04112G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04113G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R042G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R043G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04301G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04302G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04303G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04304G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R04305G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R044G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R044G2S" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="R05G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R051G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05101G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05102G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05103G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05104G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05105G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05106G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05107G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05108G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05109G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05110G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05111G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05112G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05113G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R052G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R053G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05301G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05302G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05303G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05304G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R05305G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R054G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R054G2S" type="xs:string" nillable="true" minOccurs="0"/>
			<xs:element name="R06G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0601G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0602G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0603G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0604G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0605G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0606G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0607G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0608G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0609G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0610G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0611G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0612G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0613G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<xs:element name="R0614G3" type="DGdecimal2" nillable="true" minOccurs="0"/>
			<!--FOOTER-->
			<xs:element name="HFILL" type="DGDate"/>
			<xs:element name="HKBOS" type="DGLong"/>
			<xs:element name="HBOS" type="DGHBOS"/>
			<xs:element name="HKBUH" type="DGLong" nillable="true" minOccurs="0"/>
			<xs:element name="HBUH" type="DGHBUH" nillable="true" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
